/* literata-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Literata';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/literata-v39-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* literata-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Literata';
  font-style: italic;
  font-weight: 400;
  src: url('/assets/fonts/literata-v39-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* literata-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Literata';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/literata-v39-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/montserrat-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('/assets/fonts/montserrat-v31-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/montserrat-v31-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Stili di base */
body {
  font-family: Montserrat, Arial, sans-serif;
  text-align: center;
  margin: 0;
  padding: 0;
  background-color: #f5f5f5;
  color: #333;
}

header {
  padding: 0;
/*  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);*/
}
header img {
  max-width: 150px;
  height: auto;
}
header .content {
	text-align: center;
  padding: 20px;
}
.main {
  padding: 0;
}

.main .content .media img {
  max-width: 300px;
  height: auto;
  display: block;
  margin: 20px 10px;
}

footer {
  padding: 20px;
  background-color: #386960;
}
footer .content {
	background: transparent;
	color: #eee;
}
a {
	text-decoration: none;
	color: #386960;
}
.social-links a {
  margin: 0 10px;
  text-decoration: none;
  color: #333;
  font-weight: bold;
}
h1, h2, h3 {
  font-family: Literata, serif;
}
.social-links a {
	display: inline-flex;
	height: 24px;
	margin: 0 !important;
	padding: 0 20px;
	justify-content: center;
	aspect-ratio: 1/1;
}
.content {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px;
	text-align: left;
  background: #fff;
}
.center {
  text-align:center;
}

.media {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.media picture {
    flex: 1 1 50%;
    max-width: 50%;
}
.odd img, .odd source {
    margin: 10px 20px 10px auto;
}
.even img, .even source {
    margin: 10px auto 10px 20px;
}
.legal {
  margin-bottom: 20px;
  display: inline-block;
  border-bottom: 1px dashed #d8bd94 !important;
  color: #d8bd94;
}